Subject: Re: Message from Walmart.com Customer: Ask a question, 200010593989107 #Ref 2022120500291770
From: Michelle Bertholf <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Tue, 06 Dec 2022 03:56:29 +0000

I realize it has already shipped.  How do I initiate a return of the twin sized unit?

On Mon, Dec 5, 2022, 1:47 PM Designer Living Inc. <[email-masked]> wrote:

Hello Walmart Team/ Michelle,

Unfortunately it is too late to cancel Walmart Customer Order Number: 200010593989107.

This order is already processing and too far into the system to prevent shipment at this time.

This order will be shipping on FedEx tracking # 391584476520.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Dear Designer Living Inc.,

Michelle Bertholf wants to connect with you for the order below:

Customer Order Number:  200010593989107

Purchase Order No:  108733721414103

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Bed in a Bag Gloria Coral 6-Piece Comforter with Sheet Set, Twin/1820916373

Customer Message:

this was ordered erroneously and I tried to cancel the twin size order. I only need two twin xl size.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team